/*
Theme Name: PHOX Child
Theme URI: http://phox.whmcsdes.com/
Author: whmcsdes
Author URI: https://whmcsdes.com
Template: phox
Description: PHOX Child - Hosting Wordpress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: domains, host, hosting, hosting templates, landing page, layout, layout switcher, modern, one page, template, web hosting templates, whmcs, whmcs templates, whmcsdes
Text Domain: phox
*/


.barra {
    white-space: nowrap;
    animation: barra 30s infinite linear;
}
@keyframes barra{
    0%{
        transform: translateX(0px);
    }
    100%{
        transform: translateX(-1920px);
    }
}

.bg-hid {
    overflow: hidden;
}










::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #27DA4C;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #27DA4C; 
}

::-webkit-scrollbar-track {
  background: #000000;
}













.joinchat__button, .joinchat__button__open {
    bottom: 35px !important;
    right: 18px !important;
}
.chat-box #whatsapp {
    animation: what 1.5s infinite;
    box-shadow: 0 0 21px -6px #1acb29;
}


.joinchat__button__open  {animation: pisca 1.5s infinite;box-shadow: 0 0 21px -6px #11ad18;}

@keyframes pisca {
    70% {
        box-shadow: 0 0 0 25px rgb(0,0,0,0)
    }

    100% {
        box-shadow: 0 0 0 0 rgb(0,0,0,0)
    }
}





#wdes-back-to-top span {
    font-size: 19px;
}

#wdes-back-to-top {
    width: 50px !important;
    height: 50px !important;
}






.wpcf7 .cfkit .title {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin-left: 5px;
    text-transform: uppercase;
}
.wpcf7 .cfkit input[type="text"], .wpcf7 .cfkit input[type="email"], .wpcf7 .cfkit input[type="url"], .wpcf7 .cfkit textarea, .wpcf7 .cfkit select, .wpcf7 .cfkit input[type=date], .wpcf7 .cfkit input[type=number] {
    transition: border 0.5s;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    padding: 15px !important;
    outline: none;
    box-sizing: border-box;
    height: 50px !important;
    margin-top: 0px;
    font-size: 14px !important;
}

.wpcf7 .cfkit textarea {
    height: 217px !important;
}
.wpcf7 input[type=submit] {
    background: #000000 !important;
    border: 2px solid #000000 !important;
    color: #ffffff !important;
    font-family: "Montserrat", Sans-serif;
    font-size: 17px !important;
    font-weight: 700 !important;
    padding: 17px 33px 17px 33px !important;
    width: 400px;
    max-width: 100%;
    margin-top: 20px;
}
.wpcf7 input[type=submit]:hover {
    background: #0e8827 !important;
    color: #ffffff !important;
}
.wpcf7 input[type="file"] {
    cursor: pointer;
    border: 0px !important;
    padding: 0px !important;
}


.wpcf7 form.sent .wpcf7-response-output  {
    display: none !important;
}



.elementor-slideshow__header {
    background: #27da4c !important;
}












.cursor-follower {
  position: fixed;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #27DA4C;
  opacity: 0;
  z-index: 10000;
  user-select: none;
	pointer-events:none;
}















.elementskit-commentor-content img {
    display: block;
    width: 100px;
    padding-bottom: 10px;
}










.bg-shawh:before {
    background: linear-gradient(180deg, #000000, transparent);
    content: "";
    height: 300px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

.sticky-header {
    backdrop-filter: blur(10px);
    width: 100%;
    right: 0;
    left: 0;
    background: linear-gradient(-90deg, rgb(36 36 36 / 56%) 0, rgb(33 33 33 / 63%) 100%) !important;
    border-bottom: 0px !important;
}







.lineal {
    white-space: nowrap;
    animation: animix 30s infinite linear;
}
@keyframes animix{
    0%{
        transform: translateX(0px);
    }
    100%{
        transform: translateX(-1920px);
    }
}

.bg-hid {
    overflow: hidden;
}



.image .elementskit-commentor-image {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    position: relative;
    overflow: hidden;
    border-radius: 0px;

}

.image .elementkit-commentor-details img {
    border-radius: 0px !important;
    width: 100% !important;
    height: 100% !important;
}
.image .elementkit-commentor-details:hover  img {
    opacity: 1;
}




.bg-produc .ekit-image-box-body {
    border-radius: 0px !important;
}



.bg-produc .elementskit-info-image-box:hover {
-webkit-filter: grayscale(100%);
    filter: grayscale(100%);

}








.lineal-iz {
    white-space: nowrap;
    animation: izquierda 57s linear infinite;
    min-width: 360px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    perspective: 1000px;
    perspective-origin: 50% 50%;
}


.lineal-de {
    white-space: nowrap;
    animation: derecha 57s linear infinite;
    min-width: 360px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    perspective: 1000px;
    perspective-origin: 50% 50%;
    
}





@media (min-width: 1026px) {
 
 
.o-slider-title {
    color: #27da4c !important;
       margin: 0px 0px 0px 0px;
       font-family: "Rubik", Sans-serif;
       font-size: 65px !important;
       font-weight: 700;
       text-transform: uppercase;
       line-height: 70px;
        
}   

.o-slider-paragraph { 
       font-family: "Arial", Sans-serif;
        font-size: 40px !important;
        font-weight: 900;
        text-transform: uppercase;
        font-style: italic;
        line-height: 45px;
    }
 .o-slider-textWrap {
        top: 100px !important;
    }   
    
    
    
@keyframes derecha {
    0% {
    transform: translateX(-190%);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes izquierda {
    0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-190%);
  }
}



}



.o-sliderContainer {
    background: #000000 !important;
}
.loaderWrap {
    display: none !important;
}
.o-slider-next i, .o-slider-prev i {
    color: #27da4c !important;
}
.o-slider--item {
    opacity: 1 !important;
}





@media (max-width: 1025px) {
    
    
@keyframes derecha {
    0% {
    transform: translateX(-300%);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes izquierda {
    0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-300%);
  }
}



}

    .lineal-de:hover, .lineal-iz:hover {
        animation-play-state: paused;
    }

@media screen and (min-width: 992px) {
        .lineal-de img, .lineal-iz img {
        margin: 10px 10px;
        border: solid 10px #353535 !important;
        max-width: 450px !important;
        width: 100%;
    }
}
@media screen and (max-width: 991px) {
    .lineal-de img, .lineal-iz img {
        margin: 5px 4px;
        border: solid 5px #353535 !important;
        max-width: 250px !important;
        width: 100%;
    }
}


.ekit-wid-con .elementskit-section-title span {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}






@media(max-width: 1024px) and (min-width:768px) {
 
 
 .o-slider-textWrap {
        top: 80px !important;
    }
    
.o-slider-title {
    color: #27da4c !important;
       margin: 0px 0px 0px 0px;
       font-family: "Rubik", Sans-serif;
       font-size: 40px !important;
       font-weight: 700;
       text-transform: uppercase;
       line-height: 45px;
        
}   

.o-slider-paragraph {
       font-family: "Arial", Sans-serif;
        font-size: 30px !important;
        font-weight: 900;
        text-transform: uppercase;
        font-style: italic;
        line-height: 35px;
    }
}



@media (max-width: 767px) {

 .o-slider-textWrap {
        top: 50px !important;
    }
.o-slider-title {
    color: #27da4c !important;
       margin: 0px 0px 0px 0px;
       font-family: "Rubik", Sans-serif;
       font-size: 25px !important;
       font-weight: 700;
       text-transform: uppercase;
       line-height: 30px;
       
}   

.o-slider-paragraph {
     font-family: "Arial", Sans-serif;
        font-size: 30px;
        font-weight: 900;
        text-transform: uppercase;
        font-style: italic;
        line-height: 35px;
       
    }    
    
.lineal img {
    width: 200px;
}
}





::selection {
    color: #fff;
    background: #26da4b;
}














